<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <source>Filtered Teaser List</source>
            </trans-unit>

            <trans-unit id="groups.filter" xml:space="preserve">
                <source>Filter</source>
            </trans-unit>
            <trans-unit id="properties.title" xml:space="preserve">
                <source>Title</source>
            </trans-unit>
            <trans-unit id="groups.configuration" xml:space="preserve">
                <source>Configuration</source>
            </trans-unit>

            <trans-unit id="properties.articleType" xml:space="preserve">
                <source>Article type</source>
            </trans-unit>
            <trans-unit id="properties.regions" xml:space="preserve">
                <source>Preselected Regions</source>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics" xml:space="preserve">
                <source>Preselected Topics</source>
            </trans-unit>
            <trans-unit id="properties.preselectedTags" xml:space="preserve">
                <source>Preselected Tags</source>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties" xml:space="preserve">
                <source>Preselected Properties</source>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories" xml:space="preserve">
                <source>Preselected Categories</source>
            </trans-unit>

            <trans-unit id="properties.listTarget" xml:space="preserve">
                <source>List Target</source>
            </trans-unit>
            <trans-unit id="properties.listTarget.ui.help.message" xml:space="preserve">
                <source>List Target must contain list of corresponding type.</source>
            </trans-unit>
        </body>
    </file>
</xliff>
